/* Quiz stuff */
.wpvq-start-quiz {
    background: #c39052 !important;
    font-weight: 400 !important;
}

.wpvq-play-again-area button {
    background-color: #c39052 !important;
    font-weight: 400 !important;
}

.wpvq-start-quiz:hover {
    background: #c39052;
}

.wpvq-question .wpvq-question-label {
    font-size: 20px !important;
    font-weight: 400 !important;
}

.wpvq {
    font-family: "Lato", Arial,Helvetica,Sans-Serif !important;
}

.wpvq-answer {
    border-top: none !important;
    border-right: none !important;
    border-bottom: 1px dotted #888;
    border-left: none !important;
    margin: 0px !important;
}

.Personality .wpvq-answer.wpvq-choose {
    background: #c39052 !important;
    color: #FFF !important;
}

label.vq-css-label {
    font-size: 14px !important;
    line-height: 135% !important;
}

.wpvq-answer:hover {
    background: none !important;
}

.wpvq-personality-content img {
    height: auto;
}